This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 904311 - [abrt] blueman-1.23-5.fc17: Functions.py:319:<lambda>:OSError: [Errno 2] No such file or directory: '/home/j/.cache/blueman-manager-1000'
[abrt] blueman-1.23-5.fc17: Functions.py:319:<lambda>:OSError: [Errno 2] No s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:d0ba90d4f12afbfd6edfbf3b1fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 23:58 EST by j
Modified: 2013-08-01 02:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:05:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: executable (24 bytes, text/plain)
2013-01-25 23:58 EST, j
no flags Details
File: dso_list (31 bytes, text/plain)
2013-01-25 23:58 EST, j
no flags Details
File: environ (1.17 KB, text/plain)
2013-01-25 23:58 EST, j
no flags Details
File: smolt_data (3.31 KB, text/plain)
2013-01-25 23:58 EST, j
no flags Details
File: core_backtrace (204 bytes, text/plain)
2013-01-25 23:58 EST, j
no flags Details

  None (edit)
Description j 2013-01-25 23:58:21 EST
Version-Release number of selected component:
blueman-1.23-5.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /usr/bin/blueman-manager
kernel:         3.7.3-101.fc17.i686

backtrace:
:Functions.py:319:<lambda>:OSError: [Errno 2] No such file or directory: '/home/j/.cache/blueman-manager-1000'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/atexit.py", line 24, in _run_exitfuncs
:    func(*targs, **kargs)
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 319, in <lambda>
:    atexit.register(lambda:os.remove(lockfile))
:OSError: [Errno 2] No such file or directory: '/home/j/.cache/blueman-manager-1000'
:
:Local variables in innermost frame:
:lockfile: '/home/j/.cache/blueman-manager-1000'
Comment 1 j 2013-01-25 23:58:24 EST
Created attachment 687834 [details]
File: executable
Comment 2 j 2013-01-25 23:58:25 EST
Created attachment 687835 [details]
File: dso_list
Comment 3 j 2013-01-25 23:58:27 EST
Created attachment 687836 [details]
File: environ
Comment 4 j 2013-01-25 23:58:29 EST
Created attachment 687837 [details]
File: smolt_data
Comment 5 j 2013-01-25 23:58:31 EST
Created attachment 687838 [details]
File: core_backtrace
Comment 6 Fedora End Of Life 2013-07-03 21:32:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:05:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.